/* Localized versions of Info.plist keys */

CFBundleName = "デスクトップピクチャを設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "デスクトップピクチャを設定";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたコンピュータのデスクトップピクチャをこのコンピュータのデスクトップピクチャに設定します。";


CFBundleVersion = " 8C130";